<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE DDDB SYSTEM "../DTD/geometry.dtd">
<DDDB>

<!--

   $Id: Cells.xml,v 1.4 2005-06-06 16:03:09 gcorti Exp $ 
   CVS tag $Name: not supported by cvs2svn $
   $Log: not supported by cvs2svn $
   Revision 1.3  2002/09/12 09:33:00  cattanem
   Add vertical Rich, Velo optimisation

   Revision 1.2  2002/01/19 16:20:32  aberdiou
    new description of Hcal


-->

  <!-- ****************************************************************** --> 
  <!--                Hcal Cells Catalog Definition                       -->
  <!-- ****************************************************************** --> 
  <catalog name = "Cells"> 
  <!-- %%%%%%%%%%                 Inner Cell                 %%%%%%%%%% -->
    <logvolref href = "Cells/InnerWorkStuff.xml#lvHcalInnCellUpRightWorkStuff"/>
    <logvolref href = "Cells/InnerWorkStuff.xml#lvHcalInnCellLowRightWorkStuff"/>
    <logvolref href = "Cells/InnerWorkStuff.xml#lvHcalInnCellUpLeftWorkStuff"/>
    <logvolref href = "Cells/InnerWorkStuff.xml#lvHcalInnCellLowLeftWorkStuff"/>
    <logvolref href = "Cells/InnerWorkStuff.xml#lvHcalInnCellUpRightComPartWorkStuff"/>
    <logvolref href = "Cells/InnerWorkStuff.xml#lvHcalInnCellLowRightComPartWorkStuff"/>
    <logvolref href = "Cells/InnerWorkStuff.xml#lvHcalInnCellUpLeftComPartWorkStuff"/>
    <logvolref href = "Cells/InnerWorkStuff.xml#lvHcalInnCellLowLeftComPartWorkStuff"/>
    <logvolref href = "Cells/InnerFilling.xml#lvHcalInnCellUpMsPl"/>  
    <logvolref href = "Cells/InnerFilling.xml#lvHcalInnCellUpMsPlBox"/>  
    <logvolref href = "Cells/InnerFilling.xml#lvHcalInnCellLowMsPl"/>  
    <logvolref href = "Cells/InnerFilling.xml#lvHcalInnCellLowMsPlBox"/>  
    <logvolref href = "Cells/InnerFilling.xml#lvHcalInnCellUpScTile"/>  
    <logvolref href = "Cells/InnerFilling.xml#lvHcalInnCellUpScTileBox"/>  
    <logvolref href = "Cells/InnerFilling.xml#lvHcalInnCellLowScTile"/>  
    <logvolref href = "Cells/InnerFilling.xml#lvHcalInnCellLowScTileBox"/>  
    <logvolref href = "Cells/InnerFilling.xml#lvHcalInnCellUpFwBigSpacer"/>  
    <logvolref href = "Cells/InnerFilling.xml#lvHcalInnCellUpFwBigSpacerBox"/>  
    <logvolref href = "Cells/InnerFilling.xml#lvHcalInnCellLowFwBigSpacer"/>  
    <logvolref href = "Cells/InnerFilling.xml#lvHcalInnCellLowFwBigSpacerBox"/>  
    <logvolref href = "Cells/InnerFilling.xml#lvHcalInnCellUpFwSmSpacer"/>  
    <logvolref href = "Cells/InnerFilling.xml#lvHcalInnCellLowFwSmSpacer"/>  
    <logvolref href = "Cells/InnerFilling.xml#lvHcalInnCellUpBkBigSpacer"/>  
    <logvolref href = "Cells/InnerFilling.xml#lvHcalInnCellUpBkBigSpacerBox"/>  
    <logvolref href = "Cells/InnerFilling.xml#lvHcalInnCellLowBkBigSpacer"/>  
    <logvolref href = "Cells/InnerFilling.xml#lvHcalInnCellLowBkBigSpacerBox"/>  
    <logvolref href = "Cells/InnerFilling.xml#lvHcalInnCellUpBkSmSpacer"/>  
    <logvolref href = "Cells/InnerFilling.xml#lvHcalInnCellLowBkSmSpacer"/>  
  <!-- %%%%%%%%%%                 Outer Cell                 %%%%%%%%%% -->
    <logvolref href = "Cells/OuterWorkStuff.xml#lvHcalOutCellWorkStuff"/>
    <logvolref href = "Cells/OuterWorkStuff.xml#lvHcalOutCellComPartWorkStuff"/>
    <logvolref href = "Cells/OuterFilling.xml#lvHcalOutCellMsPl"/>  
    <logvolref href = "Cells/OuterFilling.xml#lvHcalOutCellCalHoleMsPl"/>  
    <logvolref href = "Cells/OuterFilling.xml#lvHcalOutCellScTile"/>  
    <logvolref href = "Cells/OuterFilling.xml#lvHcalOutCellCalHoleScTile"/>  
    <logvolref href = "Cells/OuterFilling.xml#lvHcalOutCellFwBigSpacer"/>  
    <logvolref href = "Cells/OuterFilling.xml#lvHcalOutCellFwSmSpacer"/>  
    <logvolref href = "Cells/OuterFilling.xml#lvHcalOutCellBkBigSpacer"/>  
    <logvolref href = "Cells/OuterFilling.xml#lvHcalOutCellBkSmSpacer"/>  
    <logvolref href = "Cells/OuterFilling.xml#lvHcalOutCellCalHoleSpacer"/>  
  <!-- %%%%%%%%%%                 Strips                     %%%%%%%%%% -->
    <logvolref href = "Cells/Face.xml#lvHcalCntStrip"/> 
    <logvolref href = "Cells/Face.xml#lvHcalFwOutStrip"/> 
    <logvolref href = "Cells/Face.xml#lvHcalBkOutStrip"/> 
  <!-- %%%%%%%%%%            Foward Face of SubModule        %%%%%%%%%% -->
    <logvolref href = "Cells/Face.xml#lvHcalFwFaceSubModule"/> 
    <logvolref href = "Cells/Face.xml#lvHcalFwFaceWorkStuff"/> 
    <logvolref href = "Cells/Face.xml#lvHcalFwFaceShelfWorkStuff"/> 
  <!-- %%%%%%%%%%          Backward Face of SubModule        %%%%%%%%%% -->
    <logvolref href = "Cells/Face.xml#lvHcalBkFaceSubModule"/> 
    <logvolref href = "Cells/Face.xml#lvHcalBkFaceWorkStuff"/> 
    <logvolref href = "Cells/Face.xml#lvHcalBkFaceShelfWorkStuff"/> 
  <!-- %%%%%%%%%%          Reinforce of SubModule            %%%%%%%%%% -->
    <logvolref href = "Cells/Reinforce.xml#lvHcalHalfSubModuleReinforce"/> 
  </catalog>
  <!-- ****************************************************************** --> 
</DDDB>
